.avia-cookie-consent-button-4 {background:#25b336 !important; border-color: #25b336 !important;}
.avia-cookie-consent-button-5 {background:white !important; border-color: black !important; color:black !important;}
.av-burger-menu-main {display:none !important;}
.logo, .menu-item-language {display:none !important;}

.current-menu-item a .avia-menu-text{color:#9ac90e !important;}

#av-consent-extra-info p {font-size:13px; line-height:1.3em;}
#av-consent-extra-info .toggle-label-content {    line-height: 1.3rem; font-size:13px !important;}
.av-privacy-popup-button-wrap a {font-size:15px !important;}
.avia-popup .av-inline-modal .tab {    padding: 10px 16px !important;}

#av-consent-extra-info .tab {     font-size: 13px;}
.avia-cookie-consent-modal-buttons-wrap a {      font-size: 13px !important;}
.keineroe .av_one_half {width:50% !important;}
.keineroe .container {padding:0px !important;}
.keineroe .flex_column_table {
    display: table !important;
    table-layout: fixed  !important;
    width: 100%  !important;
    float: left  !important;
}

.keineroe .flex_column_table_cell {
    float: none  !important;
    display: table-cell  !important;
}

@media screen and (max-width: 1250px) {
	.keineroe {display:block !important;}

}




@media only screen and (max-width:1250px){
.avia-revolutionslider {display:none;}
}



@media screen and (min-width: 768px) {
	
}


@media only screen and (max-width:767px){
	.keineroe {display:none !important;}
.responsive #av-consent-extra-info .tabcontainer.sidebar_tab {   min-height: 270px !important; height:270px; margin:5px 0 !important;}	
	
	
}

@media screen and (min-width: 990px){

    
}